#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-plugin-api
version:              2.0.0.0
visibility:           public
id:                   hls-plugin-api-2.0.0.0-2fvugekOkul3etOjFfL5k9
key:                  hls-plugin-api-2.0.0.0-2fvugekOkul3etOjFfL5k9
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  882c0146692c0f5c5ad53569eeee74be
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-2.0.0.0-2fvugekOkul3etOjFfL5k9
depends:
    Diff-0.4.1-94wHByfojTDaWJlRbLpnx
    aeson-2.1.2.1-17AWhWkbfJE926UMi0wPlA base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dependent-map-0.4.0.0-6dDHIsgjt3w7ZG5kSi9KdU
    dependent-sum-0.7.2.0-EkZMhGASypm1yQe2PaHY5v
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-8R85wO31Srj7vPi1WPzNhj filepath-1.4.2.2 ghc-9.4.8
    hashable-1.4.4.0-5O85VrI4oZ4EDBPYdTgwgk
    hls-graph-2.0.0.0-GPipec2bLESwuT6XhBsDU
    hw-fingertree-0.1.2.1-JaVPWKS5fNt5LkfjvSBs1F
    lens-5.2.3-DntULOpb4wLX0fFFKHoDx
    lens-aeson-1.2.3-J5Vj5L3xr9mCrUil58uRxB
    lsp-1.6.0.0-JFbvvkeeO5R6V24AzOcKk8
    megaparsec-9.6.1-Ktt6gNpgKau6jMucGLxb9e
    opentelemetry-0.8.0-FtjO0aXBlU8JiMaJnvSzG0
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    regex-tdfa-1.3.2.4-4spaPYpacr92ooLlQb3epN text-2.0.2
    transformers-0.5.6.2 unix-2.7.3
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

